<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">
<head>
	<?php print $head; ?>
	<title><?php print $head_title; ?></title>
	<?php print $styles; ?>
	<!--[if IE  ]><?php print om_get_ie_styles('ie'); ?><![endif]-->
	<!--[if IE 6]><?php print om_get_ie_styles('ie6'); ?><![endif]-->
	<!--[if IE 7]><?php print om_get_ie_styles('ie7'); ?><![endif]-->
	<!--[if IE 8]><?php print om_get_ie_styles('ie8'); ?><![endif]-->
	<!--[if IE 9]><?php print om_get_ie_styles('ie9'); ?><![endif]-->
	<?php print $scripts; ?>
	<script type="text/javascript"><?php /* Needed to avoid Flash of Unstyled Content in IE */ ?> </script>
</head>
<body class="<?php print $body_classes; ?>">

<?php
$header_block_classes = 'region-header-block row row-3 row-3-1 row-1 first';
$menu_bar_classes = 'region-menu-bar row row-3 row-3-1 row-1 first';
$highlighted_classes = 'region-highlighted row row-6 row-6-3 row-3';
$sidebar_first_classes = 'region-sidebar-first column column-3 column-3-1 column-1 first';
$sidebar_second_classes = 'region-sidebar-second column column-3 column-3-2 column-2';
$content_classes = ' region-content row row-5 row-5-1 row-1 first';
$footer_classes = ' region-footer row row-6 row-6-5 row-5';
$footer_message_classes = 'region-footer-message row row-6 row-6-6 row-6 last';
?>

<div id="page" class="wrapper wrapper-page row row-1 row-1-1 row-1 first last wrapper-outer">
	<div id="header" class="wrapper wrapper-header row row-6 row-6-1 row-1 first"><div id="header-inner" class="wrapper-inner">
		<?php print theme('identity', $logo, $site_name, $site_slogan, $front_page); ?>
		<?php print theme('region', 'header-block', $header_block, $header_block_classes, 0); ?>
		<?php print theme('search_box', $search_box); ?>
	</div></div><!-- /#header-inner, /#header -->
	<div id="navigation" class="wrapper wrapper-navigation row row-6 row-6-2 row-2"><div id="navigation-inner" class="wrapper-inner">
			<?php print theme('menu', 'main-menu', $main_menu, $main_menu_tree); ?>
			<?php print theme('menu', 'secondary-menu', $secondary_menu, $secondary_menu_tree); ?>
			<?php print theme('region', 'menu-bar', $menu_bar, $menu_bar_classes, 0); ?>
	</div></div><!-- /#navigation-inner, /#navigation -->
	<?php print theme('region', 'highlighted', $highlighted, $highlighted_classes, 1); ?>
	<div id="container" class="wrapper wrapper-container row row-6 row-6-4 row-4"><div id="container-inner" class="wrapper-inner">
				<?php print theme('region', 'sidebar-first', $sidebar_first, $sidebar_first_classes, 1); ?>
				<?php print theme('region', 'sidebar-second', $sidebar_second, $sidebar_second_classes, 1); ?>
				<div id="main" class="wrapper wrapper-main column column-3 column-3-3 column-3 last">
					<?php print $breadcrumb; ?>
					<div id="main-inner" class="wrapper wrapper-main-inner row row-2 row-2-1 row-1 first">
						<?php print theme('content_elements', $mission, $tabs, $title) ?>
						<?php print $help; ?>
						<?php print $messages; ?>
						<?php print theme('region', 'content', $content, $content_classes, 0); ?>
						<?php print $feed_icons; ?>
					</div><!-- /#main-inner -->
				</div><!-- /#main -->
				<div class="clearfix"></div>
	</div></div><!-- /#container-inner, /#container -->
	<?php print theme('region', 'footer', $footer, $footer_classes, 1); ?>
	<?php print theme('region', 'footer-message', $footer_message, $footer_message_classes, 1); ?>
</div><!-- /#page -->
<?php print $closure; ?>

</body>
</html>
